/* $Id: screen.css,v 1.2 2006/06/02 13:38:14 mp Exp $ */

html, body {
	height: auto;
}

body {
	margin: 0 0 0 0;
	padding: 0;
	color: #222;
	background-color: #fff;
	text-align: center;
}

/* ie5/mac hack \*/
html, body {
	height: 100%;
}
body {
	margin: 0;
}
/* end */

body, table, select, input, textarea {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

#center {
	height: 100%;
	width: 100%;
}

.admin #center {
	height: auto;
}

#center #centertd {
	vertical-align: center;
}

.admin #center #centertd {
	padding-top: 30px;
	vertical-align: top;
}

/** global **/
a img {
	border: none;
}
a {
	color: #534c41;
	text-decoration: none;
}
a:hover {
	color: #000000;
}

.img_left {
	float: left;
	padding: 0 10px 0 0;
}

.img_right {
	float: right;
	padding: 0 0 0 10px;
}

.admin a {
	text-decoration: underline;
}

/** container **/
#container {
	height: 648px;
	margin: 0px auto;
	text-align: left;
	width: 860px;
}

.admin #container {
	height: auto;
}

* html .admin #container {
	height: auto;
	width: 865px;
}

/** left side **/
#left {
	background-color: #ded2c0;
	float: left;
	width: 360px;
	height: 620px;
}

#left table {
	margin: 0;
	padding: 0;
	height: 620px;
	width: 360px;
}

#left table td#top {
	padding: 100px 0 0 40px;
	vertical-align: top;
}
#left table td#bottom {
	padding: 40px 40px 32px 40px;
	vertical-align: bottom;
}

/** header **/

/** menu **/
.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu a {
	font-size: 13px;
	font-family: "Gill Sans"; /** JUST FOR TESTING **/
	display: block;
	padding: 5px 0 5px 0;
}
.menu li {
}
.menu li ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 20px;
}


/** right **/
#right {
	float: left;
	height: 648px;
	width: 500px;
}
.admin #right {
	height: auto;
}

#right .content {
	/* border-left: 1px solid #867966; */
	border-left: 1px solid white;
	background-color: #ded2c0;
	padding: 108px 40px 40px 40px;
	height: 472px;
}

.admin #right .content {
	height: auto;
}

#right .content h1 {
	color: #514d48;
	font-family: "Gill Sans"; /** JUST FOR TESTING **/
	font-size: 14px;
	font-weight: normal;
}
#right .content h2 {
	color: #514d48;
	font-family: "Gill Sans"; /** JUST FOR TESTING **/
	font-size: 12px;
	font-weight: normal;
}
#right .content p {
	line-height: 15px;
}



/** inputs **/

.input-text-login {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #919191;
	padding: 1px;
	width: 200px;
}

.input-text-view {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #919191;
	padding: 1px;
	width: 250px;
}

.input-but {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background-color: #ded2c0;
	border: 0;
	margin-top: 5px;
}

/* site specific styles *//* $Id: screen.css 9042 2008-12-01 21:05:13Z jss $ */

html, body {
	height: auto;
}

body {
	margin: 0 0 0 0;
	padding: 0;
	color: #222;
	background-color: #fff;
	text-align: center;
}

/* ie5/mac hack \*/
html, body {
	height: 100%;
}
body {
	margin: 0;
}
/* end */

body, table, select, input, textarea {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

#center {
	height: 100%;
	width: 100%;
}

.admin #center {
	height: auto;
}

#center #centertd {
	vertical-align: center;
}

.admin #center #centertd {
	padding-top: 30px;
	vertical-align: top;
}

/** global **/
a img {
	border: none;
}
a {
	/* color: #534c41; */
	color: white;
	text-decoration: none;
}
a:hover {
	color: #000000;
}

.img_left {
	float: left;
	padding: 0 10px 0 0;
}

.img_right {
	float: right;
	padding: 0 0 0 10px;
}

.admin a {
	text-decoration: underline;
}

/** container **/
#container {
	height: 648px;
	margin: 0px auto;
	text-align: left;
	width: 860px;
}

.admin #container {
	height: auto;
}

* html .admin #container {
	height: auto;
	width: 865px;
}

/** left side **/
#left {
	background-color: #d0cfb5;
	float: left;
	width: 360px;
	height: 620px;
}

#left table {
	margin: 0;
	padding: 0;
	height: 620px;
	width: 360px;
}

#left table td#top {
	padding: 100px 0 0 40px;
	vertical-align: top;
}
#left table td#bottom {
	padding: 40px 40px 32px 40px;
	vertical-align: bottom;
}

/** header **/

/** menu **/
.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu a {
	font-size: 13px;
	font-family: "Gill Sans"; /** JUST FOR TESTING **/
	display: block;
	padding: 5px 0 5px 0;
}
.menu li {
}
.menu li ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 20px;
}


/** right **/
#right {
	float: left;
	height: 648px;
	width: 500px;
}
.admin #right {
	height: auto;
}

#right .content {
	/* border-left: 1px solid #867966; */
	border-left: 1px solid white;
	background-color: #d0cfb5;
	padding: 108px 40px 40px 40px;
	height: 472px;
}

.admin #right .content {
	height: auto;
}

#right .content h1 {
	color: #514d48;
	font-family: "Gill Sans";
	font-size: 14px;
	font-weight: normal;
}
#right .content h2 {
	color: #514d48;
	font-family: "Gill Sans";
	font-size: 12px;
	font-weight: normal;
}
#right .content p {
	line-height: 15px;
}



/** inputs **/

.input-text-login {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #919191;
	padding: 1px;
	width: 200px;
}

.input-text-view {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #919191;
	padding: 1px;
	width: 250px;
}

.input-but {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background-color: #d0cfb5;
	border: 0;
	margin-top: 5px;
}

/* site specific styles */